SUT libraries v800 is not applicable

6 views
Skip to first unread message

mikeb...@gmail.com

unread,
Oct 13, 2017, 2:16:19 PM10/13/17
to Extensive Testing Users
Creating my first hello world test on a fresh install of 17. Getting the following error:
ERR_TE_500: SUT libraries v800 is not applicable

I googled and looked into docs, but can't find this error. Any ideas?

I was following this test design guide:

Thanks in advance.
Mike

Denis MACHARD

unread,
Oct 15, 2017, 9:34:33 AM10/15/17
to mikeb...@gmail.com, Extensive Testing Users
Hi,

Perhaps an issue on the installation of server, can you provide the install.log file ?

Br,
Denis

--
If you like this project and you want to sponsor me then I am accepting donations :) via PayPal. The money received will be used to cover web site costs, domain name reservation and more;).
---
You received this message because you are subscribed to the Google Groups "Extensive Testing Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to extensive-testing-users+unsub...@googlegroups.com.
To post to this group, send email to extensive-testing-users@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/extensive-testing-users/deeb263e-1b65-40f0-8156-0ad3f5d383d7%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply all
Reply to author
Forward
0 new messages